load('CtrlDreaddCumValsNew.mat', 'Ctrl', 'CNO')
%%
Expert = Ctrl(1:3);
WT = setdiff(Ctrl, [CNO;Expert]);
%%

figure
PlotAllDataPoints3(WT, CNO, Expert)


set(gca, 'XTick',1:3, 'XTickLabel', {'WT', 'CNO','Expert'})

ylabel('Normalized learning score')
xlim([0.5 3.5])

%%
x = [WT; CNO; Expert];
group  = [ones(length(WT),1); ones(length(CNO),1)+1; ones(length(Expert),1)+2]
p = kruskalwallis(x,group)




%%
[p1 h] = ranksum(WT, CNO)

text(1.2, 0.7, ['p = ', num2str(p1)])

[p2 h] = ranksum(WT, Expert)
text(2.2, 0.7, ['p = ', num2str(p2)])


ylim([-0.5 1])
set(gca,'YTick', [-0.5:0.5:1])